/*上方共用區修改*/
.top-nav {
  background-color: #aaa;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
.top-menu > ul > .top-menu-link > a {
  font-weight: 100;
}
.top-menu > ul > .top-menu-link {
  font-size: 14px;
}
.page_title {
  font-size: 16px;
}
.bg-red {
  background-color: #eb0043;
}
.bg-maincolor {
  background-color: #ffffff;
}
.text-wt {
  color: white;
}
.search-dropdown-menu {
  max-width: 360px;
}
.login-visible {
  list-style: none;
  display: flex;
  padding-inline-start: 0px;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .navbar-inverse .navbar-nav > li > a {
    font-size: 14px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -20px;
  }
  .panel-recommend {
    padding: 16px 0;
  }
}
.nav-btn > ul {
  padding-inline-start: 0;
}
.nav-btn > ul > li {
  display: inline;
  list-style: none;
}
.nav-btn > ul > li > a {
  font-size: 16px;
  color: #ffffff;
  padding-right: 20px;
}
.nav-btn-right {
  float: right;
}
.nav-btn-right > li {
  list-style: none;
  display: inline;
}
.btn-s {
  border-radius: 5px;
  border-style: none;
  color: #fff;
  padding: 5px 15px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: microsoft yahei, Arial;
}
a:hover {
  text-decoration: none;
}
.mb-1 {
  margin-bottom: 0.5rem;
}
.mb-2 {
  margin-bottom: 1rem;
}
.certer {
  text-align: center;
}
.mb-3 {
  margin-bottom: 2rem;
}
.certer > .btn:hover {
  background-color: #ffffff;
}
.panel-recommend {
  background-color: #000000;
}
.footer {
  background-color: #282828;
  color: #c7c7c7;
}
.footer span {
  color: #c7c7c7;
}
.panel-recommend a.recommend-link {
  text-decoration: none;
}
.navbar-inverse .navbar-toggle {
  background-color: transparent;
}
.navbar-toggle {
  padding: 0px;
  margin-top: 13px;
}
.navbar-inverse .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-inverse .navbar-toggle:hover {
  background-color: transparent;
}
@media only screen and (max-width: 767px) {
  .navbar {
    top: 0px;
  }
  .mobile-video-block {
    display: inline-block;
    width: 1440px;
  }
  .search-dropdown-menu {
    max-width: 100%;
  }
}
/*footer區塊*/
.footer-links {
  background-color: #101010;
}
.footer-links > .container > .row > .col-sm-3 > p {
  line-height: 3rem;
  letter-spacing: 1px;
}
.footer-links a:hover, .footer-links a:focus {
  color: #ffffff;
}
/*輪播區*/
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
/*彈跳視窗共用設定*/
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0px;
  right: 0;
  top: 0;
  left: 0;
  overflow: hidden;
  display: block;
  z-index: 9000;
}
.popup-box {
  position: relative;
  background-color: #1b1b1b;
  /*top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);  
    width: 50%;
    height: auto;*/
  border-radius: 5px;
  text-align: center;
  padding: 5px;
}
/*下方共用廣告*/
.popup-box-inner > .mb-3 > a > img {
  max-width: 80%;
}
@media only screen and (max-width:767px) {
  .popup-box-inner > .mb-3 > a > img {
    max-width: 96%;
  }
}
/*彈跳每日獎勵記錄*/
.login-prize-wrap {
  width: 80%;
  display: flex;
  justify-content: space-between;
  margin: auto;
  margin-bottom: 1em;
  flex-wrap: wrap;
  padding: 5px 3px;
}
.prize-item {
  width: 14%;
  padding: 0 5px;
}
.icon-size {
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
  .login-prize-wrap {
    width: 100%;
  }
}
/*提醒登入彈跳設定*/
.registered_block_text > div > ul li {
  line-height: 26px;
}
.registered_block_text {
  color: #777;
}
.registered_block_text > div > h4 {
  color: #777;
}
.registered_block_text > div > ul {
  padding: 0 50px;
}
.registered_block_form .form-control {
  color: #fff;
  background-color: #505050;
  border: 1px solid #222 !important;
}
.registered_block_form {
  border-right: 1px solid #fff;
}
@media only screen and (max-width: 1025px) {
  .popup-box {
    width: 70%;
    height: auto;
    overflow-y: scroll;
  }
  .registered_block_text > div > ul {
    padding: 0 0px;
  }
}
@media only screen and (max-width: 767px) {
  .popup-box {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
  }
  .registered_block_text > div > ul {
    padding: 0 30px;
  }
}
/*領取鴿幣通知*/
@media only screen and (max-width: 767px) {
  .mobile-center {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
/*鴿幣說明頁*/
.bg-opacity {
  background-image: url(../img/u2600.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.coin-block {
  border-radius: 5px;
  border: 1px solid #fff;
  margin: 20px 0;
}
.coin-block > .coin-block-heading {
  color: #fff;
  text-align: center;
  font-size: 24px;
  padding: 16px;
  border-bottom: 1px solid #fff;
}
.coin-block-body {
  font-size: 16px;
  text-align: center;
  padding: 10px;
  color: #fff;
  line-height: 2;
}
.coin-block-body > .row {
  padding: 0 50px;
}
.hr-line {
  border-top: 1px solid #555;
  width: 60%;
}
.prize-inner {
  padding: 0px;
  text-align: left;
  line-height: 1;
  margin-bottom: 1rem;
}
.prize-inner-text {
  font-weight: bold;
  font-size: 24px;
  color: white;
}
@media only screen and (max-width: 767px) {
  .bg-opacity h4 {
    font-size: 14px;
    padding: 0 16px;
  }
  .coin-block-body > .row {
    padding: 0 30px;
  }
}
/*個人主頁*/
.personalpage-top-wrap {
  position: relative;
  max-width: 1170px;
  margin: auto;
}
.personal-pic-block {
  height: 264px;
  overflow: hidden;
}
.personal-pic-block img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .personal-pic-block img {
    width: 100%;
    /*height: 200px;*/
  }
}
.personal-text-block {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px;
}
.personal-wrap {
  width: 550px;
}
.personal-wrap-logout {
  width: 500px;
}
.pic-size > img {
  width: 150px;
}
.change-photo-icon {
  position: absolute;
  bottom: 5%;
  right: 5%;
}
.change-photo-icon > a {
  color: #000;
}
.name-block {
  font-size: 24px;
  font-weight: bold;
  color: white;
  text-shadow: 0 0 4px #000;
}
.green-point::after {
  content: " ●";
  color: #3de20a;
}
.label-pink {
  background-color: #eb0043;
}
.follow-nav {
  padding-inline-start: 0px;
  margin-bottom: 0px;
  margin-left: -15px;
}
.follow-nav li {
  display: inline-block;
  padding: 0 15px;
  font-size: 18px;
  text-align: center;
}
.follow-nav > li > a {
  color: #fff;
  text-shadow: 0 0 4px #000;
}
.follow-nav > li > a > span {
  display: block;
  font-weight: bold;
}
.follow-nav > li > a > small {
  font-size: 70%;
}
.cursor-p {
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .personal-wrap {
    width: 400px;
  }
  .personal-pic-block {
    height: 220px;
  }
  .personal-text-block {
    /*padding: 5px 15px 0;*/
  }
  .pic-size > img {
    width: 90px;
  }
  .follow-nav {
    background-color: #000;
    width: 100vw;
  }
  .follow-nav li {
    padding: 8px 0 8px 0;
    font-size: 16px;
    width: 18.5%;
  }
  .follow-nav-logout li {
    width: 24%;
  }
  .follow-nav > li > a > small {
    font-size: 60%;
    color: #777;
  }
  .mobile-edited {
    width: 100vw;
    background-color: #000;
    padding: 10px 10px;
    margin-left: -15px;
    color: #fff;
    font-size: 10px
  }
  .mobile-edited a {
    color: #fff;
  }
  .page-mobile-nav {
    width: 100vw;
    background-color: #eee;
    position: relative;
    top: -15px;
  }
  .page-mobile-nav > ul {
    display: flex;
    justify-content: space-between;
  }
  .page-mobile-nav > ul > li {
    width: 20%;
    text-align: center;
    padding: 7px 0;
  }
  .page-mobile-nav > ul > li > a {
    font-size: 12px;
    color: #fff;
  }
}
/*個人主頁nav*/
.personal-nav {
  line-height: 38px;
  background-color: #ffffff;
  padding: 0 16px;
  max-width: 1170px;
  margin: auto;
}
.personal-nav a {
  margin: 8px;
  color: white;
}
.down-line {
  border-bottom: 3px solid #eb0043;
}
/*主頁下方留言區*/
.message-board {
  padding: 15px;
}
.profile-block {
  background-color: #fff;
  border-radius: 5px;
  padding: 15px;
}
.profile-block p {
  font-size: 14px;
  margin-bottom: 0;
}
.img-pro-block img {
  width: 100%;
  max-width: 50px;
}
.btn-xs {
  border-radius: 5px;
  border-style: none;
  color: #fff;
  padding: 4px 8px;
}
.d-flex {
  display: flex;
}
.profile-wrap {
  background-color: #fff;
  padding: 15px;
  border-radius: 5px;
}
.hr-line-dotted {
  border-top: #aaa 1px dotted;
}
.message-pro-block {
  width: 100%;
}
.message-pro-block > .m-l-15 > p > span {
  color: #eb0043;
  font-weight: bold;
}
.reply-wrap {
  margin-left: 15px;
  margin-top: 15px;
}
.reply-message {
  background-color: #e3e4e4;
  padding: 10px;
  border-bottom: #fff 1px solid;
}
.reply-video-block {
  width: 100%;
  max-width: 240px;
}
.reply-video-block img {
  width: 100%;
}
.reply-video-title {
  background-color: #e3e4e4;
  text-overflow: ellipsis;
  height: 20px;
  font-size: 12px;
  color: #000;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  padding: 0 5px;
  border-radius: 0 0 5px 5px;
  margin-top: 0px;
}
.side-ad-block {
  margin: auto;
  margin-top: 15px;
}
.side-ad-block > a > img {
  max-width: 250px;
  width: 100%;
  overflow: hidden;
}
.videoBox-action p {
  margin-bottom: 2px;
}
.videoBox-bg {
  background-color: white;
  padding: 5px 8px;
  border-radius: 0 0 5px 5px;
  margin-top: 0px;
}
.myvideo-block {
  margin-top: 25px;
  padding: 0 15px;
}
.sort-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-left: 10px;
  margin-top: 15px;
}
.sort-wrap .dropdown > button:hover {
  background-color: #ffffff;
}
.sort-wrap .dropdown > button:focus {
  background-color: #ffffff;
}
.bg-white {
  background-color: #fff;
}
@media only screen and (max-width: 767px) {
  .mobile-container {
    padding: 0px;
  }
  .reply-wrap {
    margin-left: -40px;
  }
  .sort-wrap {
    margin-top: 0px;
  }
  .myvideo-block {
    margin-top: 10px;
  }
}
/*手機版下方收闔區*/
.mobile-footer-links {
  background-color: #000;
}
.mobile-footer-item {
  cursor: pointer;
}
.mobile-footer-item > div > a {
  color: #fff;
}
.mobile-footer-item > div > a > div > p {
  margin: 5px 0;
}
.mobile-footer-item > ul > li > a {
  color: #ffffff;
  line-height: 18px;
}
/*手機版下方固定列*/
.mobile-nav {
  top: 50px;
  width: 100%;
  background-color: #ffffff;
  height: 38px;
  font-size: 0px;
  position: absolute;
}
.mobile-nav li > a {
  font-size: 14px;
  text-align: center;
  line-height: 38px;
  color: #fff;
}
.mobile_fix_bottom {
  height: 52px;
  position: fixed;
  bottom: 30px;
  background: #bfccd8;
  width: 100%;
  z-index: 1000;
}
.mobile_fix_bottom ul {
  display: flex;
  justify-content: space-around;
}
.mobile_fix_bottom li {
  padding-top: 6px;
  width: 20%;
}
.mobile_fix_bottom a {
  color: #000;
  text-align: center;
  display: block;
}
.mobile_fix_bottom i {
  display: block;
  font-size: 24px;
}
.mobile_fix_bottom p {
  font-size: 10px;
  color: #eee;
}
.on-this-page {
  background-color: #fff;
}
/*首頁影片顯示區*/
.well {
  margin-bottom: 16px;
}
.well-sm {
  background-color: transparent !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-outline-maincolor {
  color: #ffffff;
  border-color: #ffffff;
}
.hd-text-icon {
  background-color: black;
  right: 0px;
  left: 8px;
  display: inline-block;
}
.videoBox-action {
  color: #fff;
  font-size: 12px;
}
.video-title {
  font-size: 12px;
  -webkit-line-clamp: 2;
  width: 100%;
  height: 33px;
  padding: 0;
  color: #ffffff;
}
.px-3 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}
.pull-right > .btn:hover {
  background-color: #ffffff;
}
.pull-left > h2 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 2px;
}
@media only screen and (min-width: 1200px) {
  .col-video.col-lg-4:nth-child(3n+1) {
    clear: none;
  }
}
@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .col-video.col-md-4:nth-child(3n+1) {
    clear: none;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .col-video.col-sm-6:nth-child(2n+1) {
    clear: none;
  }
}
@media only screen and (max-width: 767px) {
  .registered_block_text {
    border-top: : 1px solid #fff;
  }
  .overflow-y {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .page-right {
    position: absolute;
    right: 0px;
    z-index: 9;
    color: white;
    font-size: 29px;
    height: 166px;
    background: rgba(1, 1, 1, .5);
    vertical-align: middle;
    line-height: 159px;
  }
  .px-3 {
    padding-left: .6rem !important;
    padding-right: .6rem !important;
  }
}
/*-------上方行高調整-----------*/
.top-nav {
  height: 30px;
  line-height: 30px;
}
.navbar {
  margin-bottom: 0px;
  top: 30px;
}
@media only screen and (max-width: 767px) {
  .navbar {
    top: 0px;
  }
}
@media only screen and (min-width: 768px) {
  body {
    padding-top: 86px;
  }
  .panel-recommend {
    padding: 6px 0;
  }
}
body {
  overflow-x: hidden;
}
.classification-wrap {
  background-color: #eee;
  padding: 1rem;
}
.classification-wrap a {
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}
.classification-wrap a:hover {
  color: #f80;
}
.classification-list {
  display: flex;
  justify-content: space-between;
  ;
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0px;
}
.classificagion-title > button {
  background-color: #000;
  border-radius: 3px;
  color: #fff;
  border-style: none;
  font-size: 16px;
  padding: 3px 5px;
}
.classificagion-title > button:hover {
  background-color: #eee;
}
/*工具列調整*/
@media only screen and (min-width: 768px) {
  body {
    padding-top: 92px;
  }
}
/*訂閱頁*/
.subscribe-list > a > img {
  position: initial;
  margin-bottom: 0.4rem;
}
.subscribe-list > a > p {
  color: #777;
  font-size: 12px;
}
.subscribe-name {
  color: #eb0043;
  font-size: 12px;
}
.subsribe-btn {
  position: absolute;
  right: 1rem;
  bottom: 6.6rem;
  background-image: url(../img/ic_recent_actors_white_36dp.png);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 10px 1px;
  color: #fff;
  padding: .2em .6em .3em 3em;
  border-style: none;
  border-radius: 4px;
  font-size: 75%;
}
@media (min-width:768px) {
  .subsribe-btn {
    bottom: 1rem;
    background-size: 25px 25px;
    background-position: 12px 5px;
    padding: 8px 12px 5px 42px;
    font-size: 100%
  }
}
/*播放頁*/
.classification-label-wrap > .m-b-10 > button {
  background-color: #999;
}
.add-btn {
  display: inline-block;
  color: #fff;
  background-color: #eee;
  border: 1px solid #eee;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  margin-bottom: 10px;
  margin-right: 8px;
}
.add-btn > span {
  padding-right: 6px;
}
.add-btn > a {
  color: #fff;
}
.new-classification-block {
  margin-bottom: 10px;
}
@media (min-width:768px) {
  .new-classification-block {
    max-width: 240px;
    margin-right: 22px;
    margin-bottom: 0px;
  }
}
.video-info-wrap {
  background-color: #222222;
  padding: 10px;
  margin: 0 -15px;
}
.video-info-wrap h4 {
  color: #fff;
  font-size: 12px;
}
.video-info-section {
  display: flex;
  justify-content: space-between;
  color: #fff;
}
.video-info-tool {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0px;
  flex-wrap: wrap;
  text-align: center;
}
.video-info-tool li {
  min-width: 4rem;
}
.video-info-tool li:not(:first-child) {
  padding-left: 5px;
}
.video-info-tool li:first-child {
  flex-grow: 0;
}
.video-info-tool a {
  color: #fff;
  font-size: 12px;
}
.video-info-tool a:hover {
  color: #fa0;
}
.video-order {
  order: 2;
}
@media (min-width:375px) {
  .video-info-tool li {
    min-width: 5rem;
  }
}
@media (min-width:414px) {
  .video-info-tool li {
    min-width: 6rem;
  }
}
@media (min-width:768px) {
  .video-info-wrap {
    margin: 0 0px;
  }
  .video-info-tool {
    flex-wrap: nowrap;
    text-align: left;
  }
  .video-info-tool li:not(:first-child) {
    padding-left: 15px;
  }
  .video-info-tool li:first-child {
    flex-grow: 1;
  }
  .video-info-tool li {
    width: auto;
  }
  .video-info-tool li > a > p {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0px;
  }
  .video-order {
    order: 0;
  }
  .video-info-wrap h4 {
    font-size: 16px;
  }
}
.custom-size-frame > .form-control {
  display: inline-block;
  width: 46%;
}
.custom-size-frame > .multiplied {
  width: 8%;
  display: inline-block;
  font-size: 15px;
  text-align: center;
}
.video-ad-block {
  padding: 14px 10px;
  background-color: #000000;
}
@media (min-width:768px) {
  .video-info-wrap {
    margin: 0 0px;
  }
}
.video-ad-block > img {
  position: initial;
  margin: 0 auto;
}
.uploaded-by-title {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0px;
}
.uploaded-collapse-block {
  max-height: 3em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.uploaded-collapse-block-show {
  max-height: none;
  -webkit-line-clamp: unset;
}
.video-message-block {
  margin: 0 -10px;
}
.media-body, .media-left, .media-right {
  display: table-cell;
  vertical-align: top;
}
.media-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.media-left, .media > .pull-left {
  padding-right: 10px;
}
.media-middle {
  vertical-align: middle;
}
.xs-avatar {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  vertical-align: middle;
  margin-right: 8px;
  margin-bottom: -2px;
}
.report-link {
  font-size: 12px;
  position: absolute;
  right: 20px;
}
.media-reply {
  margin-top: 15px;
  overflow: hidden;
  zoom: 1;
  margin-left: 20px;
}
.user-name {
  color: #eb0043;
  font-weight: bold;
}
.preroll-adv-popup :nth-child(4) {
  background: #000;
}
.preroll-adv-popup > button:hover {
  background-color: #eb0043;
}
.more-collapse-btn {
  position: absolute;
  right: 45%;
  border-radius: 5px;
  border-style: none;
  color: #444;
  padding: 5px 10px;
}
.more-collapse-btn::after {
  content: '';
  background-image: url(../img/ic_keyboard_arrow_down_black_36dp.png);
  background-repeat: no-repeat;
  background-size: 20px;
  width: 15px;
  height: 15px;
  display: inline-block;
}
.video-share-block {
  padding-top: 10px;
  background-color: #fff;
  margin: 0 -15px;
}
.custom-size-frame > .form-group > input {
  width: 140px;
}
@media (min-width:768px) {
  .video-share-block {
    margin: 0 0px;
  }
  .video-message-block {
    margin: 0 0px;
  }
  .media-reply {
    margin-left: 74px;
  }
  .report-link {
    right: 40px;
  }
}
.report-video-list {
  width: 210px;
}
.report-video-list label {
  display: block;
  color: #FFF;
  text-align: left;
  font-size: 15px;
  margin-bottom: 15px;
}
/*手機版影片分頁*/
.mobile-video-nav {
  font-size: 0px;
}
/*
.active{
    background-color: #eb0043!important;
}
*/
.mobile-video-nav div {
  display: inline-block;
  width: 33.3333%;
  height: 100%;
  font-size: 14px;
  color: #FFF;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  background-color: #eee;
}
@media (max-width:768px) {
  .no-container {
    margin: 0 -15px;
  }
}
.video-m-about {
  padding: 14px 10px;
  background-color: #fff;
  margin: -15px -15px 0 -15px;
}
.m-btn-s {
  border-radius: 5px;
  border-style: none;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 5px;
  font-size: 10px;
}
/*影片上傳頁*/
.panel-heading-upload {
  border: none;
  background-color: #eee;
  padding: 10px 15px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  color: #fff;
}
.video-upload-wrap {
  width: 100%;
  background-color: #ccc;
  min-height: 146px;
  margin-bottom: 10px;
}
.video-upload-container {
  padding-top: 50px;
  text-align: center;
}
.input-width {
  width: 100%;
  margin-bottom: 10px;
}
.prompt-text {
  color: #eb0043;
}
@media (min-width:768px) {
  .input-width {
    width: 49%;
  }
}
.class-btn {
  display: inline-block;
  background-color: #abc;
  border: 1px solid #abc;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  margin-bottom: 10px;
  margin-right: 8px;
}
.video-statistics {
  font-size: 0px;
  margin-bottom: 0px;
  border: 1px #eee solid;
  border-radius: 0 0 4px 4px;
}
.video-statistics-item {
  display: inline-block;
  width: 33.33%;
  font-size: 14px;
  padding: 14px 5px;
  color: #000;
  text-align: center;
  border-right: 1px #eee solid;
  border-bottom: 1px #eee solid;
  line-height: 30px;
}
.video-statistics-number {
  font-size: 18px;
  color: #465;
  font-weight: bold;
}
.video-statistics li:nth-child(3n+3) {
  border-right: 0px;
}
.successful-upload-img {
  display: block;
  max-width: 100%;
  height: auto;
}
.position_fix_border {
  position: fixed;
  display: block;
  right: -60px;
  z-index: 1010;
  top: auto;
  bottom: 30%;
  border-bottom: 2px #EAEAEA solid;
  border-top: 2px #EAEAEA solid;
  border-left: 2px #EAEAEA solid;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  box-shadow: 0px 2px 5px #868686;
  font-size: 17px;
  text-shadow: 1px 1px 5px #9A2C2C;
  background: #FFF;
  overflow: hidden;
  transition: right .5s;
  transition-timing-function: cubic-bezier(0.6, -0.48, 0.4, 1.48);
}
.position_fix_border > a {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 19px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  border-top: 2px #FFF solid;
}
.position_fix_border > a:first-child {
  border-top: 0;
}
.position_fix_border > a > img {
  width: 100%;
  margin-left: -4px;
}
.position_fix_bottom {
  display: none;
}
@media (max-width: 767px) {
  .position_fix_bottom {
    display: block !important;
    height: 40px;
    position: fixed;
    bottom: 0px;
    background: #F00;
    width: 100%;
    z-index: 1000;
    left: 0;
  }
  .position_fix_bottom a {
    display: inline-block;
    width: 33.3333%;
    height: 100%;
    float: left;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
  }
}
@media (max-width: 767px) {
  .footer {
    padding-bottom: 100px;
  }
}
#footerMenu {
  width: 100%;
  height: 0px;
  overflow: none;
  left: 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
#footerMenu.show {
  height: 60px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.ui-menu-item {
  overflow: hidden;
}
.ui-state-active, .ui-widget-content .ui-state-active {
  border: 0;
  background: #eee;
}
.ui-menu .ui-state-active.row {
  margin-left: -15px;
  margin-right: -15px;
}
.middle {
  float: none;
  display: inline-block;
  vertical-align: middle;
}
.d-block {
  display: inline-block;
}
.align-block {
  position: relative;
  top: 50%;
  transform: translateY(38%);
  color: white;
  padding-left: 0px;
}
.font-18 {
  font-size: 18px;
  margin-left: 16px
}
.download-btn {
  display: inline-block;
  margin-bottom: 0px;
  margin-right: 15px;
  margin-left: 15px;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid white;
  background-color: #eee;
  white-space: nowrap;
  padding: 10px 14px;
  font-size: 16px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
:hover.download-btn {
  background-color: #000;
}
@media screen and (max-width: 767px) {
  #divExoLayerWrapper {
    height: 64px !important;
  }
  .align-block {
    top: 10px;
    transform: none;
    padding-left: 20px;
  }
  .font-18 {
    font-size: 12px;
  }
  .download-btn {
    padding: 6px 10px;
    font-size: 13px;
  }
}
@media screen and (max-width: 450px) {
  .align-block {
    padding-left: 20px;
  }
  .download-btn {
    margin-left: 10px;
    margin-right: 5px;
  }
}
@media screen and (max-width: 374px) {
  .align-block {
    padding-left: 0px;
  }
  .font-18 {
    font-size: 8px;
    margin-left: 0px;
  }
  .download-btn {
    padding: 5px 6px;
    font-size: 13px;
    margin-left: 4px;
    margin-right: -25px;
  }
}
.player-box {
  padding-bottom: 56.25%;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 0;
}
.MacPlayer {
  position: absolute !important;
  top: 0;
  left: 0;
}
/*弹出层*/
.mac_pop_bg {
  position: fixed;
  z-index: 129;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .2);
}
.mac_pop {
  z-index: 99998;
  display: none;
  min-height: 20px;
  max-height: 750px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  padding: 25px;
  z-index: 130;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 3px 18px rgba(0, 0, 0, .5);
}
.mac_pop .pop_top {
  height: 40px;
  width: 100%;
  border-bottom: 1px #E5E5E5 solid;
}
.mac_pop .pop_top h2 {
  float: left;
  display: block;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  font-family: "microsoft yahei";
}
.mac_pop span.pop_close {
  float: right;
  width: 23px;
  height: 23px;
  font-size: 0;
  text-indent: 9999;
  cursor: pointer;
  font-weight: bold;
  display: block;
  background: url("../images/home/background.png") -10px 0 no-repeat;
}
.mac_pop .pop-foot {
  height: 50px;
  line-height: 50px;
  width: 100%;
  border-top: 1px #E5E5E5 solid;
  text-align: right;
}
.mac_pop .pop-cancel, .pop-ok {
  padding: 8px 15px;
  margin: 15px 5px;
  border: none;
  border-radius: 5px;
  background-color: #337AB7;
  color: #fff;
  cursor: pointer;
}
.mac_pop .pop-cancel {
  background-color: #FFF;
  border: 1px #CECECE solid;
  color: #000;
}
.mac_pop .pop-content {
  height: 380px;
}
.mac_pop .pop-content-left {
  float: left;
}
.mac_pop .pop-content-right {
  width: 310px;
  float: left;
  padding-top: 20px;
  padding-left: 20px;
  font-size: 16px;
  line-height: 35px;
}
.mac_pop .bgPop {
  display: none;
  position: absolute;
  z-index: 129;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .2);
}
.mac_pop .pop-msg {
  text-align: center;
  font-size: 14px;
}
.mac_pop_msg_bg {
  position: fixed;
  z-index: 129;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .2);
}
.mac_pop_msg {
  z-index: 99999;
  display: none;
  min-height: 20px;
  max-height: 750px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  padding: 25px;
  z-index: 130;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 3px 18px rgba(0, 0, 0, .5);
}
.mac_pop_msg .pop-msg {
  text-align: center;
  font-size: 14px;
}